package com.qiuguo.iot.base.enums;

/*
* 是否
* 作者：吴林
* */
// 播放音乐相关
public enum PlayEnum {
    START(0),//开始
    PASUE(1),//暂停
    GO(2),//继续
    STOP(3),//停止

    NONE(10),//无此资源
    ;
    PlayEnum(Integer c){
        code = c;
    }
    private Integer code;
    public Integer getCode() {
        return code;
    }

}
